Eclipse3.6+ Tomcat7.X

1:10 JPCO 0 Comments

Aqui dejo una descripción de como configurar Eclipse 3.6+ y Tomcat7.X ,

Prerequisitos,
Eclipse 3.6+
Tomcat7.X

-Descargar el plugin  Sysdeo 
-Descomprimir en ECLIPSE_HOME/dropins
-Descomprimir el DevLoader.zip(está dentro del zip plugin sysdeo) y copiar el fichero DevloaderTomcat7.jar en TOMCAT_HOME/lib

Reiniciar Eclipse

Una vez hecho esto seleccionamos un proyecto del workspace de eclipse,

-Click derecho->properties->Tomcat y configuramos como en la siguiente imagen,


-Ahora configuramos la segunda pestaña "Devloader", seleccionamos los jars que necesita nuestro proyecto, quitar los jars de jetty , servlet-api y catalina.jar


Eso es todo.

0 comentarios: